
@media (min-width:767px){.dropdown:hover .dropdown-content{display:block;}
.dropdown:hover .dropbtn{background-color:#6898d6;}
}  
#simboloidiomas{padding-right:1px;padding-left:25px;}

#simboloidiomachino{padding-right:1px;padding-left:25px;}

#selectoridiomas{padding-right:25px;padding-left:0px;top:7px;}
.idiomas:focus, .idiomas:hover{text-decoration:none;background-color:#fff;color:#1a4d8d;}
.idiomas:focus a, .idiomas:hover a{text-decoration:none;background-color:#fff;color:#1a4d8d;}
.idiomasmovil{padding-bottom:9px;}
.menu-top > li{padding-top:0px;padding-bottom:0px;margin-top:10px;margin-bottom:10px;}
.menu-top > li > a{padding-top:0px;padding-bottom:0px;padding-left:7px;padding-right:7px;}
.top-menu{border-left:1px solid #1a4d8d;}
.bblanco:hover {
	background-color:#fff!important;
	}
.btn-sede{text-align:left;}
.menu-top a{font-family:'Roboto Bold',sans-serif!important;font-size:12px;}
.menu-topli>a:hover{color:#06F!important;}
.medio-menu{position:relative;display:block!important;float:right;margin-right:15px;}
#logoupct{margin-left:3%;margin-bottom:15px;margin-top:15px;}
#logocmn{float:right;position:absolute;right:5px;top:45px;}
#logosede{float:right;top:40px;right:265px;position:absolute;}
#logofeder{float:right;top:40px;right:144px;position:absolute;}
@media (min-width:1600px){#logocmn{float:right;position:relative;right:-410px;top:45px;}
#logosede{float:right;top:40px;right:-260px;position:relative;}
#logofeder{float:right;top:40px;right:-386px;position:relative;}
}
.logo-menu{width:10%;float:left;margin-top:6px;}
.iconos-menu{float:right;position:relative;width:10%;text-decoration:none;}
.navbar-fixed-top{-webkit-box-shadow:0px 7px 9px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 7px 9px 0px rgba(0,0,0,0.5);box-shadow:0px 7px 9px 0px rgba(0,0,0,0.5);}
.icono-menu{width:33%;float:left;}
/*estilos de icono-menu-busqueda creados para cuadro busqueda flotante 28-6-18*/
#icono-menu-busqueda{padding-left:0px;padding-right:0px;padding-top:14px;padding-bottom:16px;text-align:center;}
a#icono-menu-busqueda:hover{text-decoration:none;background-color:#1a4d8d; border-bottom:3px solid #fc9a5f;}
a#icono-menu-busqueda:focus{text-decoration:none;background-color:#1a4d8d; border-bottom:3px solid #fc9a5f;}
#icono-menu-perfiles{padding-left:0px;padding-right:0px;padding-top:14px;padding-bottom:16px;text-align:center;}
a#icono-menu-perfiles:hover{text-decoration:none;background-color:#1a4d8d; border-bottom:3px solid #fc9a5f;}
a#icono-menu-perfiles:focus{text-decoration:none;background-color:#1a4d8d; border-bottom:3px solid #fc9a5f;}
#icono-menu-sede{font-family:'Montserrat', sans-serif!important;font-size:21px;font-weight:bold;padding-left:0px;padding-right:0px;text-align:center;}
a#icono-menu-sede:hover{text-decoration:none;background-color:#1a4d8d; border-bottom:3px solid #fc9a5f;}
a#icono-menu-sede:focus{text-decoration:none;background-color:#1a4d8d; border-bottom:3px solid #fc9a5f;}
#icono-menu-sede-puntos{position:relative;top:-3px;padding-right:2px;}
.icono-menu-oculto{visibility:hidden;}
.elemento-menu{border-bottom:3px solid #1a4d8d;}


@media (min-width:768px){.search-form .form-group{margin-top:7px;}
.elementos-menu{width:80%;}
.elemento-menu{width:16.6%;text-align:center;border-bottom:3px solid #1a4d8d;}
.elemento-menu:focus, .elemento-menu:hover{width:16.6%;text-align:center;border-bottom:3px solid #fc9a5f;}
.elemento-menu > a{padding-right:0px!important;padding-left:0px!important;font-size:1.1vw;}
.elemento-menu-activo{border-bottom:3px solid #fc9a5f;}
}
@media (min-width:2000px){.search-form .form-group{margin-top:7px;}
.elemento-menu > a{font-size:0.9vw;}
}

.navbar{margin-bottom:0px!important;}
.navbar-collapse{padding-left:0px!important;padding-right:0px!important;}
/*la siguiente linea es para compensar un desborde de las ul de los menus secundarios en moviles*/
@media(max-width:556px){#bs-example-navbar-collapse-2{margin-right:0px;}}
.navbar-upct{background-color:#1a4d8d;border-radius:0px!important;min-height:35px!important;}
.navbar-upct a{color:#FFF;font-family:'Roboto', sans-serif!important;padding-top:8px;padding-bottom:8px;}
.navbar-upct .navbar-toggle{}
.navbar-upct .navbar-toggle:focus, .navbar-upct .navbar-toggle:hover{background-color:#fff;}
.navbar-upct .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-upct .navbar-toggle:focus, .navbar-upct .navbar-toggle:hover{background-color:#1a4d8d;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#7fa7da;color:#fff;}
.dropdown-menu{padding-top:0px!important;}
.dropdown-menu > li > a{color:#1a4d8d;border-top:1px solid #eef1f6;padding-left:8px!important;padding-right:8px!important;margin-left:10px;margin-right:10px;font-size:19px;}
.nav>li>a:focus, .nav>li>a:hover{text-decoration:none;}
.dropdown-menu{min-width:0px;}
@media (max-width:767px){.navbar-nav .open .dropdown-menu{background-color:#fff!important;}
}
.navbar-toggle{float:left;margin-left:15px;}
.cont-toggle{width:40%;padding:0px 0px 0px 0px;}
.nav-permov{list-style:none;position:relative;display:block;width:70%;float:right;margin-left:0px!important;-webkit-padding-start:0px!important;}
.nav-permov > li{display:inline;float:right;margin-top:15px;}
.nav-permov > li > a{padding-left:10px;padding-right:10px;}
.desplazar-izq{left:-200px!important; top: 100%;}
.desplazar-izq-2{left:-166px!important;}
#acc{margin:5px 5px 5px 5px;}
#acc_bar{margin:5px 5px 5px 5px;color:#fff;font-size: 14px;display: inline-block;padding: 6px 12px;}
#acc_mov{margin:5px 5px 5px 5px;color:#fff;background-color:#337ab7;border-color:#2e6da4;font-size: 14px;display: inline-block;padding: 6px 12px;}
#sed_mov{margin:5px 5px 5px 5px;color:#fff;background-color:#337ab7;border-color:#2e6da4;font-size: 14px;display: inline-block;padding: 6px 12px;}
#acc1{margin:5px 5px 5px 5px;width:95%;}
#sed_bar{margin:5px 5px 5px 5px;width:95%;color:#fff;font-size: 14px;display: inline-block;padding: 6px 12px;}
#mov-perfiles{position:absolute;right:25px;}
#mov-sede{position:absolute;right:-1px;text-decoration:none;}
#mov-lupa{position:absolute;right:66px;top:-6px;}
#mov-logo{position:absolute;right:50%;top:-10px;}
#icono-sede-movil{text-decoration:none;}
@media (max-width:767px){.elemento-menu a{padding-left:25px !important;}.search-form .form-group:hover,.search-form .form-group.hover{width:200px;background-color:#FFF;}
}

/*los siguientes mediaquery se han creado para cambiar el ancho del cuadro de busqueda en funcion del ancho de ventana 28-6-18*/
@media(min-width:768px) and (max-width:991px){#cse-search-box-pc{width:203px;}#cuadro_flotante{width: 125px;}#texto_busqueda_principal{width: 125px;}}
@media(min-width:992px) and (max-width:1199px){#cse-search-box-pc{width:220px;}#cuadro_flotante{width: 143px;}#texto_busqueda_principal{width: 143px;}}
@media(min-width:1200px) and (max-width:1599px){#cse-search-box-pc{width:245px;}#cuadro_flotante{width: 168px;}#texto_busqueda_principal{width: 168px;}}
@media(min-width:1600px){#cse-search-box-pc{width:285px;}#cuadro_flotante{width: 205px;}#texto_busqueda_principal{width: 205px;}}

.form-control-feedback-1{position: relative; top: 0;right: 0;z-index: 2;display: block;line-height: 1;text-align: center;pointer-events: none;}

  
.form-group{margin-bottom:0px!important;}
.search-form-mov{margin-right:0px;margin-top:0px;float:right !important;transition:all 0.35s, border-radius 0s;width:32px;height:32px;}
.form-group-mov{margin-right:0px!important;margin-top:0px!important;}
.search-form-mov .form-group-mov:hover,
.search-form-mov .form-group-mov.hover{width:130px!important;z-index:50;} 

/* caracterisitcas comentados para correcta visualizacion cuadro busqueda flotante 28-6-18 */
.search-form .form-group{/*float:right !important*/;transition:all 0.35s, border-radius 0s;/*width:32px;*/height:32px;}
.search-form .form-group input.form-control{padding-right:20px;border:0 none;background:transparent;box-shadow:none;/*display:block;*/}
.search-form .form-group input.form-control::-webkit-input-placeholder{display:none;}
.search-form .form-group input.form-control:-moz-placeholder{display:none;}
.search-form .form-group input.form-control::-moz-placeholder{display:none;}
.search-form .form-group input.form-control:-ms-input-placeholder{display:none;}
.search-form .form-group span.form-control-feedback{position:absolute;top:-1px;right:-2px;z-index:2;display:block;width:34px;height:34px;line-height:34px;text-align:center;color:#fff;left:initial;font-size:14px;}
.search-form .form-group span.form-control-feedback:hover{color:#000;}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	background-color: #1a4d8d;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: #6898d6; 
}
	